defaultPlacement: end
enableVersioning: true
handle: careersEntries
name: 'Careers Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: careers/_entry
    uriFormat: 'careers?explore-job={slug}'
structure:
  maxLevels: 1
  uid: 2ce48865-61bf-4ec2-9452-b0dd176807e7
type: structure
